@charset "utf-8";
/* CSS Document */

#main .cntA { width:562px; padding:20px; margin-left:38px; position:relative; margin-bottom:20px;}

#main .cntA .blt { width: 56px; position: absolute; left: -38px; top: 11px; }

#main .gray { background:#F2F2F2}

#main .cntA h4 { background:none; padding:0 0 0.6em 0; margin-bottom:0.6em; border-bottom:1px solid #D0B3C7;}

#main .cntA p { line-height:21px;}


#main .cntA {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

#main .short { width:300px;}

#main .photo { width:240px; height:293px; position:absolute; top:0px; left:360px;}